package orchard

import (
	"active/internal/model"
	"fmt"
	"git.jiaxianghudong.com/webs/pkg/pb"
)

func SendLevel(user *pb.User, level int) {
	sp := model.SendSlsPacket{
		AppID:     user.AppID,
		ChannelID: user.ChannelID,
		Region:    user.Region,
		UserID:    user.ID,
		Ext:       "orchard_level",
		Ext1:      fmt.Sprintf("%v", level),
	}
	sp.SendSlsLog()
}
